  :root {
    --icon-color: #c5a650;
    --bg-color: #16322d;
  }

  .icon-color {
    color: var(--icon-color);
  }

   .border-var {
    border-color: var(--icon-color);
  }

  .circle-color{
    background-color: var(--icon-color);
  }

  iframe{
    filter: grayscale(100%) brightness(80%) contrast(110%);
  }